Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

The caller's awards they have not seen yet

GET
/api/v1/achievements/unseen
curl --request GET \
--url https://api.yggy.tech/api/v1/achievements/unseen \
--header 'Authorization: Bearer <token>'
host
string | null
x-yggy-organization-id
string | null

Unseen awards

Media type application/json
object
awards
required
Array<object>
object
id
required
string
rarity
required
string
Allowed values: common rare epic legendary exotic
earnedAt
required
string
sourceDocumentId
required
string | null
Example
{
"awards": [
{
"rarity": "common"
}
]
}

Achievements are not enabled for this organization